URL API is used for third-apps to call the app's APIs using URL.
The URL scheme is 'locexp://'.
The execution result is written to file '/var/mobile/Library/Preferences/locexp_result.json'.

RunScript
locexp://cmd/RunScript?path=/var/mobile/Library/abc.lua
Run the lua script with the path value.
GetTrueLocation
locexp://cmd/GetTrueLocation?system=wgs
Get device true GPS location.
@param system - define the output system of coordinate. The value could be wgs|baidu|gcj.